@media only screen and (min-width: 1150px) and (max-width: 1650px) {
#size_logo{
  margin-left: 35px;
  margin-bottom: 40px;
}
a.a_car{
  text-decoration: none;
}
a.compr:hover{
color: white;
}
#contact{
  margin-top: 20px;
}
.pad_fot{
  padding-top: 45px;
  padding-left: 100px;

}
.pad_fot2{
  padding-top: 45px;
}
.titulodiv4{
padding-top: 70px;
padding-left: 30px;
}
.ver_produ{
  width: 1300px;
}
.bot_ed{
  margin-right: 200px;
}
a.marg{
  margin-left: 20px;
  margin-top: 9px;
  margin-bottom: 10px;
}
a.margres{
  margin-left: 0px;
  margin-top: 9px;
  margin-bottom: 10px;
}
a.marg2{
  margin-left: 525px;
  margin-top: 9px;
  margin-bottom: 10px; 
}
.mov-der{
  margin-right: 190px;
}
.img_edit{
  width: 105px;
  height: 105px;
}
.mov_boton{
  margin-left: 220px;
}
.logins{
margin-left: 140px;
}
.tope{
  padding-top: 8px;
}
@media only screen and (max-width: 500px) {
  .al_carro{
  margin-bottom: 0px;
  }
  div.nom_prod{
    max-width: 200px;
  }
    .detalles{
    margin-bottom: 10px;
    margin-left: 45px;
  }
  .eli_car{
    margin-left: 49px;
}
  }
@media only screen and (min-width: 1000px) {
  .form-edit{
    margin-left: 5%;
  }
  tr.tr_imgs{
    margin-left: 9%;
    display: inline-block;
  }
    tr.tr_imgs2{
    display: inline-block;
  }
  td.edi_img{
   width: 200px !important;
   display: inline-block;
  }
  div.cont-index{
    height: 42.5;
  }
  .carousel-inner{
    margin-top: 5px;
  }
.ini-prod{
  height: 42.5px;
}
.ini-ind{
    height: 44px;
}
  
.iborrainputfile1 {
  font-size:16px; 
  font-weight:normal;
  font-family: 'Lato';
    padding-left: 4px; 
}
.iborrainputfile2 {
  font-size:16px; 
  font-weight:normal;
  font-family: 'Lato';
    padding-left: 4px; 
    text-align: center;
}
.iborrainputfile3 {
  font-size:16px; 
  font-weight:normal;
  font-family: 'Lato';
    padding-left: 4px; 
}
.iborrainputfile4 {
  font-size:16px; 
  font-weight:normal;
  font-family: 'Lato';
    padding-left: 4px; 
}
/*  div.ver_prod{
    padding-left: 500px;
  }*/
  a.nav-link.active{
    padding-top: 6px;
    height: 44px;
  }
  li a.nav-link{
    padding-top: 6px;
    height: 44px;
  }
  li.nav-item{
    width: 120px;
    float: left;

  }
    li.prod-nav{
    width: 140px;
    float: left;
    height: 40px;
  }
  div.text_caro{
    max-width:550px; margin-right: 80px; float: right; margin-top: 150px; text-align: center;
  }
  div.img_caro{
    display: flex; max-width: 800px; margin-right: 0px; float:left;
  }
  .forget{
    padding-left: 149px;
  }
  .car_login{
    width: 100px;
  }
  .al_carro{
  margin-bottom: 25px;
  }
  .detalles{
    margin-bottom: 25px;
  }
.eli_car{
  margin-bottom: 25px;
}
  .single-shop-product{
    width: 400px;
  }
  .tituloreso{
padding-top: 75px;
margin-left: 28px;
}
  .res_form{
    max-width: 1381px;
  }
  .info_so{
    margin-top: 30px;
    width: 475px;
    font-size: 18px;
  }
  .marg_reg{
    margin-top: 10px;
  }
  .header-areareg {
    background: none repeat scroll 0 0 #212529;
    height: 60px;
}
  .site-branding-area{
height: 145px;
}
  .maxla:hover{
    color: #d47e03;
  }
  .maxla{
    color: #ec9b1b;
    margin-top: 15px;
  }
  .wide{
    width: 600px;
  }
  .padding_act{
    padding-left: 20px;
  }
  .coment{
    margin-left: 30%;
  }
  div.conte_img{
    width: 450px;
  }
  .imgindi{
width: 250px; 
height: 300px;
}
  .datos{
  display: inline;
  }
    .datosdiv{
      margin-left: -10px;
    width: 530px;
    word-wrap: break-word;
    margin-bottom: 20px;
  }
  .ini_se{
    margin-left: 460px;
    margin-top: 35px;
  }
  .mov_der{
    margin-left: -165px;
    width: 750px;
    margin-bottom: 80px;
  }
  .he_i{
    height: 500px;
  }
  .sidebar-title {
width: 500px;
}
  .noar{
/*  margin-left: 6%;*/
  margin-top: 35px;
}
  .titulocar{
margin-left: 100px; 
margin-top: 30px;
  }
  .regre{
  font-size: 23px;
  margin-left: -60px;
  margin-right: 60px;
}
  .plus{
   padding-bottom: 5px;
  }
  .minus{
   padding-bottom: 5px;
  }
  .product-option-shop {
    width: 300px;
}
  .woocommerce{
/*  width: 1150px;*/
/*  margin-right: 50px;*/
}
.mar_lr{
  margin-bottom: 10px;
  }
.navbar{
  max-height: 35px;
  
}



.collapse ul.navbar-nav li.nav-item a.active{
  color: #FFFFFF;
   background-color: #5a88ca;
   


   display: block;
}
/*.collapse ul.navbar-nav li.nav-item a:hover{

}*/

.color_nav a.nav-link:hover{
    color: #FFFFFF;
   background-color: #5a88ca;
}
.color_nav a.nav-link{
  color: black;
}
a.dropdown-toggle{
  color: black;
}

a.nav-link{
  font-size: 16px;
    max-width: 200px;
   height: 35px;
      text-align: center;
      padding: 0px;
}

/*li a.dropdown-item:hover{
      color: #FFFFFF;
   background-color: #5a88ca;
}*/

}
.rig{
margin-right: 20px;
}
.cerrar{
  padding-left: 22px;
  padding-top: 10px;
}
.pad{
  margin-left: 400px;
}
.fots{
  margin-right: 120px;
}
.mover{
 margin-left: 254px;
}
.produs{
  padding-left: 80px;
}
.col-xs-12{
  padding-left: -40px;
}
.head_i{
  padding-top: 8px;
}
/* Dropdown Button */
.dropbtn2 {
  background-color: #212529;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
  cursor: pointer;
}

/* Dropdown button on hover & focus */
.dropbtn2:hover, .dropbtn2:focus {
  background-color: gray;
}
/* Dropdown Button */
span.dropbtn {
  color: white;
  padding: 16px;
  font-size: 20px;
  padding-top: 50px;
  box-sizing: unset;
}
span.drop {
  color: white;
  padding: 16px;
  font-size: 20px;
  padding-top: 10px;
  max-width: 300px;
  text-decoration: none;
  padding-bottom: 0px;
  display: inline-block;
}
a.drop :hover{
  color: white;
}
:not(span.drop){
  box-sizing : border-box;
}

/* Dropdown button on hover & focus 
.dropbtn:hover, .dropbtn:focus {
  background-color: gray;
}
*/

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: white;
  min-width: 50px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #ddd}

/* Dropdown Content (Hidden by Default) */
.dropdown-content2 {
  display: none;
  position: absolute;
  background-color: white;
  min-width: 50px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content2 a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  width: 200px;
}

/* Change color of dropdown links on hover */
.dropdown-content2 a:hover {background-color: #ddd}

/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show2 {display:block;}




.floatleft { float: left }
.floatright { float: right }
.alignleft {
    float: left;
    margin-right: 15px;
}
.alignright {
    float: right;
    margin-left: 15px;
}
.aligncenter {
    display: block;
    margin: 0 auto 15px;
}
a:focus { outline: 0px solid }
img {
    max-width: 100%;
    height: auto;
}
.fix { overflow: hidden }
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 15px;
}


div .docu{
 margin-top: 30px;
}  

div.contene{
 max-width: 1530px;
}

.header-area {
    background: none repeat scroll 0 0 #212529;
}

.user-menu ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.user-menu li {
    display: inline-block;
}
.user-menu li a {
    display: block;
    font-size: 13px;
    margin-right: 5px;
    padding: 10px;
}
.user-menu li a i.fa {
    margin-right: 5px;
}
.header-right ul.list-inline {
    margin: 0;
    text-align: right;
}
.header-right ul.list-inline li a {
    display: block;
    padding: 9px;
}
.header-right ul.list-inline li ul a {
    padding: 5px 15px;
}
.header-right ul.list-inline li ul {
    border: medium none;
    border-radius: 0;
    left: 50%;
    margin-left: -50px;
    min-width: 100px;
    text-align: center;
}

div .header-right{
  width: 450px;
}

div.pad {
  width: 200px;
}
div.cer{
  width: 200px;
}
.mainmenu-area {background: none repeat scroll 0 0 #fbfbfb;
font-family: "Roboto Condensed",sans-serif;
text-transform: uppercase;
width: 100%;
z-index: 999;}

.titulo{
padding-top: 80px;
}
.titulore{
padding-top: 75px;
}
.titulodiv{
  width: 250px; margin-left: 165px;
}
.titulodiv2{
  width: 300px; margin-left: 40px; margin-top: 70px;
}
.titulodiv3{
  width: 350px; margin-left: 130px; 
  margin-right: 55px;
}
.logo h1 {
    font-size: 40px;
    margin: 30px 0;font-weight: 400;
    z-index: 100; 
    margin-top: 10px;
}
.logo h1 a {
    color: #999;
}
.logo h1 a:hover {text-decoration: none;opacity: .7}
.logo h1 a span {
    color: #5a88ca;
}
.col-sm-4 .shopping-item {
    border: 1px solid #ddd;
    float: right;
    font-size: 18px;
    margin-top: 45px;
    padding: 10px;
    position: relative;
}
.shopping-item a {
    color: #666;
}
.cart-amunt {
    color: #5a88ca;
    font-weight: 700;
}
.product-count {
    background: none repeat scroll 0 0 #5a88ca;
    border-radius: 50%;
    color: #fff;
    display: inline-block;
    font-size: 13px;
    height: 20px;
    position: absolute;
    right: -10px;
    text-align: center;
    top: -10px;
    width: 20px;

}
.shopping-item i.fa {
    margin-left: 15px;
}


.shopping-item:hover {
    background: none repeat scroll 0 0 #5a88ca;
    border-color: #5a88ca;
}
.shopping-item:hover a {
    color: #fff;text-decoration: none
}
.shopping-item:hover .cart-amunt {
    color: #fff;
}
.shopping-item:hover .product-count {
    background: none repeat scroll 0 0 #000;
}


.mainmenu-area ul.navbar-nav li a {
    color: #6e6a6a;
    font-size: 14px;

}

.mainmenu-area ul.navbar-nav li:hover a, .mainmenu-area ul.navbar-nav li.active a {background: #5a88ca; color:#FFF;}
.mainmenu-area .nav > li > a:focus {color: #FFF;}

.slider-area { width:80%; position:relative; margin:0 auto; padding:5px;}
/*-------------------------
[9. Block slider]
---------------------------*/
.block-slider{
	border:none;
	width: 100%;
}
.block-slider ul li{
	list-style: none;
}
.block-slider .bx-pager{
	display: none;
}
.block-slider .bx-prev,
.block-slider .bx-next{
	width: 32px;
	height: 32px;
	border: 1px solid #eaeaea;
	text-align: center;
	display: block;
	border-radius: 50%;
	font-size: 30px;
	position: absolute;
	top: 50%;
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	line-height: 29px;
	-moz-transition: all 0.45s ease;
	-webkit-transition: all 0.45s ease;
	-o-transition: all 0.45s ease;
	-ms-transition: all 0.45s ease;
	transition: all 0.45s ease;
}
.block-slider img{
	width: 100%;
	height: auto;
}
.block-slider .bx-prev{
	left: 0px;
	padding-right: 3px;
}
.block-slider .bx-next{
	right: 0px;
	padding-left: 3px;
}
.block-slider:hover .bx-prev{
	left: 10px;
}
.block-slider:hover .bx-next{
	right: 10px;
}
.block-slider .bx-prev:hover,
.block-slider .bx-next:hover{
	background: #5a88ca;
	color: #fff;
	border-color: #5a88ca;
}

/*------------------
[4. Slidershow]
------------------*/

.block-slider .bx-pager{
	display: block;
    text-align: center;
}
.block-slider .bx-pager-item{
	width: 15px;
	height: 15px;
	background: #fff;
	font-size: 0;
	display: inline-block;
	border-radius: 50%;
	margin: 0 3px;
}
.block-slider .bx-pager-item a{
	width: 100%;
	height: 100%;
	background: #999;
	display: block;
	border-radius: 50%;
}
.block-slider .bx-pager-item a.active{
	background: #1bd172;
}
.block-slider .caption-group{
	position: absolute;
    top: 26%;
    right: 16%;
}
.block-slider .caption-group .title{
	margin: 0;
}
.block-slider .caption-group .subtitle{
	margin: 0;
	margin-top: 5px;
}
.block-slider .caption-group .button-radius{
	margin-top: 27px;
}
.block-slider .caption-group .primary{
	color: #1bd172;
}
.block-slider .caption-group .caption{

}

/*----------------------
[10. Block top seller ]
------------------------*/
.button-radius{
  position: relative;
  border: 1px solid #eaeaea;
  padding: 1px;
  min-height: 34px;
  background: #fff;
  display: inline-block;
  width: auto;
  line-height: 30px;
  padding-left: 40px;
  padding-right: 20px;
  margin: 0;
  color: #666666;
  -webkit-border-radius: 17px;
  -moz-border-radius: 17px;
  border-radius: 17px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
  margin-top: 10px;
  font-size: 14px;
}
.button-radius .icon{
  -webkit-transition: all 1s ease-out;
  -moz-transition: all 1s ease-out;
  -o-transition: all 1s ease-out;
  -ms-transition: all 1s ease-out;
  transition: all 1s ease-out;
  position: absolute;
  left: 2%;
  top: 2px;
  overflow: hidden;
}

.button-radius .icon:before{
  font-family: 'FontAwesome';
  content: "\f105";
  font-size: 14px;
  color: #fff;
  width: 28px;
  height: 28px;
  background-color: #5a88ca;
  border-radius: 90%;
  text-align: center;
  line-height: 26px;
  float: left;
  -webkit-transition: all 1s ease-out;
  -moz-transition: all 1s ease-out;
  -o-transition: all 1s ease-out;
  -ms-transition: all 1s ease-out;
  transition: all 1s ease-out;
}

.button-radius.white{
  border-color: #fff;
  color: #fff;
  background: transparent;
}
.button-radius.white .icon:before{
  background: #fff;
  color: #333;
}

.button-radius:hover .icon{
  left: 100%;
  margin-left: -30px;
}
.button-radius:hover{
  padding-left: 20px;
  padding-right: 40px;
}

.promo-area {
  background:#fbfbfb;
  color: #fff;
  padding: 40px 0 40px;
}

.brands-area {
  border-top:1px solid #e5e5e5;
  border-bottom:1px solid #e5e5e5;
  color: #fff;
  padding: 20px 0 20px;
}

.promo-area .zigzag-bottom, .brands-area .zigzag-bottom{background: #f4f4f4}
.single-promo {
    font-size: 25px;
    font-weight: 200;
    padding: 20px 10px;
    text-align: center;
}
.single-promo i {
  font-size: 50px;
}

.single-promo:hover {color: #fff;background: #222;}
.promo1 { background:#5a88ca;}
.promo2 { background:#ffd900;}
.promo3 { background:#fa8072;}
.promo4 { background:#4abebd;}
.section-title {
  font-family: "Raleway",sans-serif;
  font-size: 50px;
  font-weight: 100;
  margin-bottom: 50px;
  text-align: center;
}


.product-f-image {
    position: relative;
}
.product-hover {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;overflow: hidden;border: 1px solid #ddd;
}
.product-hover:after {
  background: none repeat scroll 0 0 #000;
  content: "";
  height: 100%;
  left: -100%;
  opacity: 0.6;
  position: absolute;
  top: 0;
  width: 100%;transition: .4s;
}
.product-hover a {
    background: none repeat scroll 0 0 #5a88ca;
    border-radius: 5px;
    color: #fff;
    display: block;
    font-size: 16px;
    left: 10%;
    margin bottom: 20px;
    padding: 10px;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    border: 1px solid #5a88ca;
    width: 80%;z-index: 99;transition: .4s;
}
.product-hover a:hover {
  background: #000;
  text-decoration: none;border-color: #444;
}
.product-carousel-price ins {
  color: #5a88ca;
  font-weight: 700;
  margin-right: 5px;
  text-decoration: none;
}
.product-hover a i.fa {
    margin-right: 5px;
}
.product-hover a.add-to-cart-link {top: -25%;}
.product-hover a.view-details-link { bottom: -25%;}
.single-product h2 {
    font-size: 18px;
    line-height: 25px;
    margin-bottom: 10px;
    margin-top: 15px;
}
.single-product2 h2 {
    font-size: 18px;
    line-height: 25px;
    margin-bottom: 10px;
    margin-top: 15px;
}


.single-product h2 a {
    color: #222;
}
.single-product p {
    color: #5a88ca;
    font-weight: 700;
}

.single-product {
  overflow: hidden;
}
.single-product:hover {}
.single-product:hover .product-hover a.add-to-cart-link {top: 32%;}
.single-product:hover .product-hover a.view-details-link {bottom: 32%;}
.single-product:hover .product-hover:after{left: 0}

.single-product2 h2 a {
    color: #222;
}
.single-product2 p {
    color: #5a88ca;
    font-weight: 700;
}

.single-product2 {
  overflow: hidden;
}
.single-product2:hover {}
.single-product2:hover .product-hover a.add-to-cart-link {top: 32%;}
.single-product2:hover .product-hover a.view-details-link {bottom: 32%;}
.single-product2:hover .product-hover:after{left: 0}



.product-carousel {
  padding-top: 40px;
}
.latest-product .owl-nav {
  position: absolute;
  right: 0;
  top: 0;
}

.latest-product .owl-nav div, .related-products-wrapper .owl-nav div {
  background:#fa8072;
  color:#FFF;
  display: inline-block;
  margin-left: 15px;
  padding: 1px 10px;
}
.latest-product .owl-nav div:hover, .brand-wrapper .owl-nav div:hover, .related-products-wrapper .owl-nav div:hover {color: #FFF; background:#f95f5f;}
.brand-list {padding-top: 40px;}
.brand-list .owl-nav {
  position: absolute;
  right: 0;
  top: 0;
}
.brand-wrapper .owl-nav div {
  border: 1px solid #fff;
  color: #fff;
  display: inline-block;
  margin-left: 15px;
  padding: 1px 10px;
}

.brand-wrapper .owl-nav div {
  background:#fa8072;
  color:#FFF;
  display: inline-block;
  margin-left: 15px;
  padding: 1px 10px;
}

.maincontent-area {padding-bottom: 50px; padding-top:20px;}

.product-wid-title {
  font-family: raleway;
  font-size: 30px;
  font-weight: 100;
  margin-bottom: 40px;
}


.single-wid-product {
    margin-bottom: 31px;
    overflow: hidden;
}
.product-thumb {
    float: left;
    height: 90px;
    margin-right: 15px;
    width: 100px;
}
.single-wid-product h2 {
    font-size: 14px;
    margin-bottom: 12px;
}
.product-wid-rating {
    color: #ffc808;
    margin-bottom: 10px;
}
.product-wid-price ins {
    color: #5a88ca;
    font-weight: 700;
    margin-right: 10px;
    text-decoration: none;
}
.single-wid-product h2 a {
    color: #222;
}
.single-wid-product h2 a:hover, .single-product h2 a:hover {
    color: #5a88ca;
}
.single-wid-product h2 a:hover, .single-product2 h2 a:hover {
    color: #5a88ca;
}
.wid-view-more {
    background: none repeat scroll 0 0 #5a88ca;
    color: #fff;
    padding: 3px 15px;
    position: absolute;
    right: 10px;
    top: 3px;
}
.wid-view-more:hover {color: #fff;background-color: #222;text-decoration: none}
.single-product-widget {
    position: relative;
}
.single-product2-widget {
    position: relative;
}
.product-widget-area {
  padding-bottom: 30px;
  padding-top: 30px;
}
.product-widget-area .zigzag-bottom{background: #f4f4f4;}
.footer-top-area .zigzag-bottom{background: #f4f4f4}
.footer-top-area {background: none repeat scroll 0 0 #333;
color: #999;
padding: 25px 0 15px;

}


.footer-bottom-area {background: #000;color: #fff}
.footer-about-us span {
  color: #5a88ca;
}
.footer-wid-title {
  font-family: raleway;
  font-size: 30px;
  font-weight: 100;color: #fff
}

.footer-about-us h2 {
  font-weight: 200;
}
.footer-menu ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.footer-menu ul li {
    border-bottom: 1px dashed #555;
    padding: 5px 0;
}
.footer-menu a {
    display: block;
    padding: 5px 0;color: #999
}


.footer-social a {
  background: none repeat scroll 0 0 #5a88ca;
  color: #fff;
  display: inline-block;
  font-size: 20px;
  height: 40px;
  margin-bottom: 10px;
  margin-right: 10px;
  padding-top: 5px;
  text-align: center;
  width: 40px;border: 1px solid #5a88ca;
}

.footer-social a:hover {background-color: #222;border-color: #666}

.footer-social {margin-top: 20px}


.newsletter-form input[type="email"] {
    background: none repeat scroll 0 0 #fff;
    border: medium none;
    margin-bottom: 10px;
    padding: 10px;
    width: 100%;
}
.newsletter-form input[type="submit"] {
    background: none repeat scroll 0 0 #5a88ca;
    border: medium none;
    color: #fff;
    display: inline-block;
    font-size: 18px;
    padding: 7px 20px;
    text-transform: uppercase;border: 1px solid #5a88ca;
}
.newsletter-form input[type="submit"]:hover {background: #222;border-color: #666}
.newsletter-form {
    margin-top: 25px;
}
a {color: #5a88ca}
a:hover, a:focus {color: #17a78b}
.footer-bottom-area {
  background: none repeat scroll 0 0 #000;
  color: #fff;
  padding-bottom: 10px;
}


.slide-bulletz {
    bottom: 30px;
    left: 0;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 99;
}
ol.slide-indicators {
left: inherit;
list-style: outside none none;
margin: 0;
padding: 0;
position: relative;
width: 100%;
}
ol.slide-indicators li {
background: none repeat scroll 0 0 #222;
border: medium none;
border-radius: 0;
cursor: pointer;
display: inline-block;
height: 10px;
margin: 0 0 0 5px;
width: 10px;
}
ol.slide-indicators li.active {
background: none repeat scroll 0 0 #fff;
height: 10px;
margin: 0 0 0 5px;
width: 10px;
}


.carousel.carousel-fade .item { transition: opacity 1s ease-in-out }
.carousel.carousel-fade .active.left,
.carousel.carousel-fade .active.right {
    left: 0;
    z-index: 2;
    opacity: 0;
    filter: alpha(opacity=0);
}

.footer-card-icon {
  font-size: 30px;
  text-align: right;
}

.copyright > p {
  margin: 10px 0 0;
}

.product-big-title-area {background: url(img/crossword.png) repeat scroll 0 0 #5a88ca}

.product-bit-title h2 {
  font-family: raleway;
  font-size: 50px;
  font-weight: 200;
  margin: 0;
  padding: 50px 0;color: #fff;
}

.single-product-area .zigzag-bottom {background-color: #f4f4f4}

.single-product-area {
  padding: 30px 0 0px;
}

.single-product-area2 .zigzag-bottom2 {background-color: #f4f4f4}

.single-product-area2 {
  padding: 80px 0 130px;
}







.sidebar-title {
    color: #fead53;
    font-size: 25px;
    margin-bottom: 30px;
    text-transform: uppercase;
}
.single-sidebar {
    margin-bottom: 50px;
}
input[type="text"], input[type="password"], input[type="email"], textarea {
    border: 1px solid #ddd;
    padding: 10px;
}
/*input[type="submit"], button[type=submit] {
    background: none repeat scroll 0 0 #5a88ca;
    border: medium none;
    color: #fff;
    padding: 11px 20px;
    text-transform: uppercase;
}*/
input[type="submit"]:hover, button[type=submit]:hover {background-color: #222}
.single-sidebar input[type="text"] {
    margin-bottom: 10px;
    width: 100%;
}
.thubmnail-recent {
    margin-bottom: 30px;
    overflow: hidden;
}
.recent-thumb {
    float: left;
    height: auto;
    margin-right: 15px;
    width: 63px;
}
.thubmnail-recent > h2 {
    font-size: 20px;
    margin-bottom: 10px;
}
.thubmnail-recent > h2 a {
    color: #222;
}
.product-sidebar-price > ins {
    color: #5a88ca;
    font-weight: 700;
    margin-right: 10px;
    text-decoration: none;
}
.single-sidebar > ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.single-sidebar li {
    border-bottom: 1px solid #f1f1f1;
    padding: 10px 0;
}
.single-sidebar a {
    display: block;
}
.product-breadcroumb {
    margin-bottom: 20px;
}
.product-breadcroumb > a {
    margin-right: 31px;
    position: relative;
}
.product-breadcroumb > a::before {
    content: "/";
    position: absolute;
    right: -20px;
    top: 2px;
}
.product-breadcroumb > a:last-child::before {
    display: none;
}
.product-main-img {
    margin-bottom: 20px;
}


.product-gallery {
    margin-bottom: 25px;
    margin-left: -15px;
    overflow: hidden;
}
.product-gallery img {
    height: auto;
    margin-left: 15px;
    width: 76px;
}
.product-name {
    font-size: 25px;
    margin-bottom: 20px;
}
.product-inner-price {
    margin-bottom: 25px;
}
.product-inner-price > ins {
    color: #5a88ca;
    font-weight: 700;
    margin-right: 10px;
    text-decoration: none;
}
.quantity {
    float: left;
    margin-right: 15px;
}
.quantity input[type="number"] {
    border: 1px solid #5a88ca;
    padding: 5px;
    width: 50px;
}
.add_to_cart_button {
    background: none repeat scroll 0 0 #5a88ca;
    border: medium none;
    color: #fff;
    padding: 6px 25px;display: inline-block
}
.add_to_cart_button:hover {background-color: #222;color: #fff;text-decoration: none}
form.cart {
    margin-bottom: 25px;
}
.eliminar {
    background: none repeat scroll 0 0 red;
    border: medium none;
    padding: 6px 25px;display: inline-block
}
.eliminar:hover {background-color: #ff4545;color: #fff;text-decoration: none}
form.cart {
    margin-bottom: 25px;
}
.product-inner-category {
    margin-bottom: 30px;
}
.product-tab {
    border-bottom: 1px solid #ddd;
    list-style: outside none none;
    margin: 0 0 30px;
    padding: 0;
    text-align: center;
}
.product-tab li {
    display: inline-block;
}
.product-tab li.active {
    background: none repeat scroll 0 0 #5a88ca;
}
.product-tab li.active a {
    color: #fff;
}
.product-tab li a {
    color: #222;
    display: block;
    font-size: 16px;
    padding: 10px 30px;
}
.product-tab li a:hover {
    text-decoration: none;
}
.product-tab li a:focus {
    text-decoration: none;
}
.tab-content h2 {
    font-size: 20px;
}
.tab-content {
    margin-bottom: 30px;
}
.submit-review label {
    display: block;
}
.submit-review input[type="text"], .submit-review input[type="email"], .submit-review textarea {
    margin-bottom: 20px;
    width: 100%;
}
.rating-chooser {
    margin-bottom: 30px;
}
.rating-chooser p {
    font-weight: 700;
}
.rating-wrap-post {
    font-size: 20px;
}

.submit-review textarea {
    height: 105px;
}

.related-products-wrapper {
  margin-top: 30px;
}
.related-products-title {color: #feae52;
font-size: 25px;
margin-bottom: 30px;
text-transform: uppercase;}

.related-products-wrapper .owl-nav {
  position: absolute;
  right: 0;
  top: -56px;
}



table.shop_table {
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
    margin-bottom: 50px;
    width: 100%;
}
table.shop_table th, table.shop_table td {
    border-left: 1px solid #ddd;
    border-top: 1px solid #ddd;
    padding: 15px;
    text-align: center;
}
table.shop_table th {
    background: none repeat scroll 0 0 #f4f4f4;
    font-size: 15px;
    text-transform: uppercase;
}
td.product-thumbnail img {
    height: auto;
    width: 70px;
}
td.product-name {
    font-size: 18px;
}
div.quantity input.plus, div.quantity input.minus {
    background: none repeat scroll 0 0 #5a88ca;
    border: medium none;
    color: #fff;
    height: 25px;
    line-height: 15px;
    width: 25px;
}
td.product-quantity div.quantity {
    float: none;
    margin: 0;
}
td.actions div.coupon {
    float: left;
}
.cart-collaterals {
    overflow: hidden;
}
.cross-sells {
    float: left;
    margin-right: 3%;
    width: 57%;
}
.cart_totals {
    float: right;
    margin-bottom: 50px;
    width: 40%;
}
.cart-collaterals h2 {
    color: #5a88ca;
    font-size: 25px;
    margin-bottom: 25px;
    text-transform: uppercase;
}
div.cart-collaterals ul.products {
    list-style: outside none none;
    margin: 0 0 0 -30px;
    padding: 0;
}
div.cart-collaterals ul.products li.product {
    float: left;
    margin-left: 30px;
    position: relative;
    width: 198px;
}
.cart_totals table {
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
    width: 100%;
}
.cart_totals table th, .cart_totals table td {
    border-left: 1px solid #ddd;
    border-top: 1px solid #ddd;
    padding: 10px;
}
.cart_totals table th {
    background: none repeat scroll 0 0 #f4f4f4;
}
.onsale {
}
div.cart-collaterals ul.products li.product .onsale {
    background: none repeat scroll 0 0 #5a88ca;
    color: #fff;
    padding: 5px 10px;
    position: absolute;
    right: 0;
}
div.cart-collaterals ul.products li.product h3 {
    color: #333;
    font-size: 20px;
    margin-top: 15px;
}
div.cart-collaterals ul.products li.product .price {
    color: #333;
    display: block;
    margin-bottom: 10px;
    overflow: hidden;
}
.price > ins {
}
div.cart-collaterals ul.products li.product .price ins {
    color: #5a88ca;
    font-weight: 700;
    margin-left: 10px;
    text-decoration: none;
}



.woocommerce-info {
    background: none repeat scroll 0 0 #f4f4f4;
    font-size: 18px;
    margin-bottom: 20px;
    padding: 15px;
}
.col2-set {
    margin-left: -30px;
    overflow: hidden;
}
.col-1, .col-2 {
    float: left;
    margin-left: 30px;
    width: 360px;
}
#customer_details label {
    display: block;
    margin: 0 0 5px;
}
#customer_details input[type="text"], #customer_details textarea, .shipping_calculator input[type=text] {
    margin-bottom: 10px;
    width: 100%;
}
#customer_details h3 {
    color: #5a88ca;
    font-size: 20px;
    text-transform: uppercase;
}
.create-account {
    background: none repeat scroll 0 0 #f4f4f4;
    margin-bottom: 50px;
    padding: 15px;
}
#order_review_heading {
    color: #5a88ca;
    font-size: 20px;
    text-transform: uppercase;
}
#payment ul.payment_methods {
    list-style: outside none none;
    margin: 0 0 30px;
    padding: 0;
}
#payment ul.payment_methods li {
    margin-bottom: 15px;
}
a.about_paypal {
    font-size: 12px;
    margin-left: 15px;
}


#customer_details select, .shipping_calculator select {
  border: 1px solid #ddd;
  margin-bottom: 15px;
  padding: 10px;
  width: 100%;
}


table.shop_table td.product-remove a {
  display: inline-block;
  padding: 0 5px 2px;
  text-transform: uppercase;
}


table.shop_table td.product-remove a:hover {color: #fff;background: red;text-decoration: none}
table.shop_table td.product-name a{color: #222;}
table.shop_table td.product-name a:hover {color: #5a88ca;text-decoration: none}
div.quantity input.plus:hover, div.quantity input.minus:hover {background-color: #222}
div.cart-collaterals ul.products li.product a:hover h3 {color: #5a88ca}
div.cart-collaterals ul.products li.product a:hover {text-decoration: none}

div.cart-collaterals ul.products li.product:hover .add_to_cart_button{background-color: #222}


.cart-collaterals .shipping_calculator {
  float: right;
  width: 40%;
}


#login-form-wrap, #coupon-collapse-wrap {
    background: none repeat scroll 0 0 #f4f4f4;
    margin-bottom: 30px;
    padding: 25px;
}
#login-form-wrap label {
    display: block;
    margin-bottom: 5px;
}
#login-form-wrap input[type="text"], #login-form-wrap input[type="password"] {
    margin-bottom: 10px;
    width: 250px;
}
#login-form-wrap input[type="submit"] {
    margin-bottom: 15px;
}

.single-shop-product{
  max-width: 200px;
}

.single-shop-product h2 {
    font-size: 20px;
    margin: 10px 0;
}
.product-option-shop {
    margin-top: 15px;
}

.single-shop-product {margin-bottom: 50px}

.pagination > li > a, .pagination > li > span {
  color: #5a88ca;
}
